Subject: Re: bug#28850: 26.0.90; Error running timer 'jit-lock-stealth-fontify': (error "Invalid search bound (wrong side of point)")

From: Alan Mackenzie <[email-masked]>
Date: Mon, 6 May 2019 18:44:19 +0000

Hello, Basil.

On Tue, Apr 30, 2019 at 14:44:27 +0100, Basil L. Contovounesios wrote:
> Alan Mackenzie <[email-masked]> writes:

[ .... ]

> > I've just committed a patch to all the usual places (including the
> > savannah master) which I'm confident will have fixed the bug.  Feel free
> > to test this (and tell me what isn't quite fixed ;-).

> Thanks, I've had no problems so far.  I definitely can't reproduce the
> error in the OP any more, so you can close the report again as far as
> I'm concerned.

OK, that's great.  The bug which Eli reported and investigated has been
fixed, too, so I'm closing this bug report (again).

> -- 
> Basil

-- 
Alan Mackenzie (Nuremberg, Germany).